Bug 190438 - CVS cruft in package
CVS cruft in package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: openal (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-02 06:53 EDT by Andreas Thienemann
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-07 13:36:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Thienemann 2006-05-02 06:53:34 EDT
openal-devel-0.0.9-0.5.20060204cvs.fc5 contains
/usr/share/doc/openal-devel-0.0.9/CVS
/usr/share/doc/openal-devel-0.0.9/CVS/Entries
/usr/share/doc/openal-devel-0.0.9/CVS/Repository
/usr/share/doc/openal-devel-0.0.9/CVS/Root


Please nuke them when updating the spec the next time.

Note You need to log in before you can comment on or make changes to this bug.